/* Class = "NSButtonCell"; title = "Create New Template"; ObjectID = "asG-eR-Cz9"; */
"asG-eR-Cz9.title" = "Criar Novo Modelo";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "BCv-nf-1Ec"; */
"BCv-nf-1Ec.title" = "Sem Modelos de Reunião";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "KEa-hM-1MB"; */
"KEa-hM-1MB.title" = "Crie modelos de reuniões e comece a partilhar a sua disponibilidade.";

